.instantcheckmateNewSprite {
	background-position: -64px -355px;
}

/*#instantcheckmate_results .textAlignRight {
	font-size: 11px!important;
	font-weight: normal!important;
}*/


#div_num_results {
	background-color:transparent!important;
	position:relative
}
.matches {
	width:854px;
	margin-left: -12px;
	background-color:#1a98d5;
	height: 33px;
}

#progress_bar_total{
	width:0px;
	display: block;
	height: 33px;
	position: absolute;
	left: 0px;
	background-color:#1a98d5;
	border-radius: 3px 3px 3px 3px;
}

#refineSearchLocation{
	/*display: none;*/
	position: relative;
	z-index: 100;
}


.progress_bar_total_gray{
    background-color:#959595;
}
#div_num_results h1 {
	line-height:25px
}

.phone_search{
	position: relative;
	/*top: -25px;*/
}
.no_location_width {
	width:980px
}
.pcp_results span {
	font-weight:bold;
}
.pcp_results .locations {
	font-weight:bold;
	color: #1a98d5;
}
.pcp_results .locations span{
	padding-right: 5px;
	margin-left: 6px;
}

span.inline {
	display:inline!important
}